/* 
	Kiwirail Prototype IE8 Cross Browser stylesheet
	© Copyright KiwiRail 2011

	Written by Frontend Design
	http://www.frontend.co.nz/	
*/

body {font-family: 'Arial', sans-serif;}
#footer {width: 100%;}

h1, h2, h3, h4 {font-family:'Rotis Sans Serif W02', Arial, sans-serif;}
#overlap h3 a {font-family:'Rotis Sans Serif W02', Arial, sans-serif; color: #B31830;}
html header #nav-misc ul li {font-size: 12px;}
html header #nav-main a, html header #nav-sub a {font-family:'RotisSansSerifW02-Bold', 'Arial', sans-serif;}
html header #nav-sub ul li.active a {padding-bottom: 16px;}

#content .orangeButton {background: url(../i/orange-button-ie8.png) no-repeat center center;}

#content .orangeButton {padding: 10px 55px 10px; margin-left: 25px; margin-right: 0; font-family:'RotisSansSerifW02-Bold', 'Arial', sans-serif;}
#content .orangeButton:hover {color: #ddd;}

.sectHover a.extLink {background: url(../i/link-external-arrow-icon.gif) no-repeat 98% center;}
.sectHover a.intLink {background: url(../i/link-internal-arrow-icon.gif) no-repeat 98% center;}

#projects #overlap .threeSect article hr.sep {margin: 2px 0 10px 0;}

#overlap .fullSect .leftCol h4 a {color: #000;}

html body #content #overlap .threeSect article h3 a span.more {color: #000000; font-family: 'Arial', sans-serif; font-size: 12px; position: absolute; right: 0; top: 0; text-decoration: underline; text-transform: none;}

#overlap .threeSect article.darkSect h3.blackBoxImgTitle a {color: #fff;}			